ulink.show
Prev | Miscellaneous | Next

## Name

ulink.show — Display URLs after `ulink`s?

## Synopsis

§87: §133
      1| <xsl:param name="ulink.show"
      2|            select="1"/>

## Description

If non-zero, the URL of each `ULink` will appear after the text of the link. If the text of the link and the URL are identical, the URL is suppressed.

Prev | Up | Next
blockquote.properties | Home | ulink.footnotes